Subject: Re: Setup reporting download incomplete.. 2.218.2.9
From: User & <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jun 2002 14:12:41 -0700

I swear I looked in the mailing list archives for the answer
but I can not find the snapshots of setup.exe anywhere..

I looked on sourceforge.net, cygwin.com, etc.. 

Where am I going wrong?

Thanks!`

On Thu, Jun 06, 2002 at 06:48:47AM +1000, Robert Collins wrote:
> Please try the latest setup snapshot (2.249.2.1).
> 
> Cheers,
> Rob
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Michael F. March
> > Sent: Thursday, 6 June 2002 6:29 AM
> > To: [email-masked]
> > Subject: Setup reporting download incomplete.. 2.218.2.9
> > 
> > 
> > When I try to download all packages from any mirror using SETUP.EXE
> > (from two different W2K machines) I get a "Download 
> > Incomplete. Try again?".
> > 
> > Anyone have any ideas?
> > 
> > (Also, what does "Reinstall" mean?)
> > 
> > thanks!
> > 
> > 
> > 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/